<DialogueContext.PU_VENDOR02_F_PVE_Offer_Confirmed_IG_001_SureThing __id="9089e1a4-124e-4e65-a0e5-f73510836d2d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_Offer_Confirmed_IG_001_SureThing" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_Offer_Confirmed_IG_001_SureThing" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_Offer_Confirmed_IG_001_SureThing>